import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PosttagComponent } from './posttag.component';

describe('PosttagComponent', () => {
  let component: PosttagComponent;
  let fixture: ComponentFixture<PosttagComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PosttagComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PosttagComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
